<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:padding="10dp"
    android:background="@color/md_grey_200"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:scrollbars="vertical"
    android:orientation="vertical">


    <ScrollView
        android:id="@+id/ll_scroll_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:background="@drawable/bg_white_et"
                android:padding="@dimen/dp_10">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="空闲时间:"
                    android:textColor="@color/black_3d3d3d"
                    android:textSize="@dimen/t14" />
                <EditText
                    android:id="@+id/et_scan_test"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginStart="10dp"
                    android:gravity="left"
                    android:minLines="7"
                    android:maxLength="15"
                    android:background="@null"
                    android:imeOptions="actionDone"
                    android:paddingEnd="5dp"
                    android:hint="请输入"
                    android:textSize="@dimen/t14"
                    android:singleLine="true"
                    tools:ignore="RtlSymmetry" />
                <ImageButton
                    android:id="@+id/ib_scan_test_clear"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="3dp"
                    android:background="@android:color/transparent"
                    android:padding="6dp"
                    android:src="@drawable/ic_clear"
                    android:textSize="@dimen/sp_14"

                    android:visibility="invisible" />


            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:gravity="center_vertical"
                android:orientation="horizontal">
                <com.fxy.baselibrary.views.MarqueeTextView
                    android:id="@+id/tv_blue_tips"
                    android:layout_width="10dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:enabled="false"
                    android:ellipsize="marquee"
                    android:focusable="true"
                    android:singleLine="true"
                    android:layout_marginLeft="10dp"
                    android:text="超过空闲时间会触发自动上传"
                    android:drawableLeft="@drawable/tips"
                    android:textColor="@color/actionsheet_red"
                    android:gravity="left"
                    android:textSize="@dimen/t16"
                    />
            </LinearLayout>


            <Button
                android:id="@+id/btn_scan"
                android:gravity="center"
                android:layout_width="match_parent"
                android:layout_margin="@dimen/dp_10"
                android:background="@drawable/bg_orange_item"
                android:text="@string/save"
                android:textColor="@color/white"
                android:textSize="@dimen/t18"
                android:layout_alignParentBottom ="true"
                android:layout_marginLeft="10px"
                android:layout_height="wrap_content">
            </Button>

        </LinearLayout>
    </ScrollView>


</LinearLayout>